#주석은 맨앞에만 가능함
#주석을 제외한 각 항목에서 마지막글자이후에 공백이 없어야함. 
#중간에 빈줄이 있으면 안됨.
#TFS 버전, 반드시 16자로 고정
#디렉토리 : 대소문자 구별. 그리고 반드시 / 로 시작,루트는 제외
#부모 디렉토리를 앞쪽에 위치 시킴, 주의요망
#NUM_DIR : 생성디렉토리 수(정확해야합니다.)
#MAXFILES : 최대 파일갯수 (이부분은 프로그램에서 메모리 할당에 관련된부분입니다.)
#대략 설정해주시면 됩니다만 너무 많으면 OVERFLOW 발생합니다.
#전체구조 변경 안됩니다.
#반드시 DIR 1개이상, FILE 1개 이상 존재해야합니다. 
#
TFSVERSION : TFS1.0_X620_0001
NUM_DIR : 4
MAXFILES : 33
SET_DIR
DIR_NAME : /mms
DIR_NAME : /mms/mmsimage
DIR_NAME : /mms/mmssound
DIR_NAME : /java
END_DIR
SET_FILE
FILE_NAME : /mms/mmssound/Melody01.mmf
FILE_SIZE : 4083
FILE_NAME : /mms/mmssound/Melody02.mmf
FILE_SIZE : 3970
FILE_NAME : /mms/mmssound/Melody03.mmf
FILE_SIZE : 3962
FILE_NAME : /mms/mmssound/Melody04.mmf
FILE_SIZE : 3737
FILE_NAME : /mms/mmssound/Melody05.mmf
FILE_SIZE : 3343
FILE_NAME : /mms/mmssound/Melody06.mmf
FILE_SIZE : 3303
FILE_NAME : /mms/mmssound/Melody07.mmf
FILE_SIZE : 3260
FILE_NAME : /mms/mmssound/Melody08.mmf
FILE_SIZE : 2486
FILE_NAME : /mms/mmssound/Melody09.mmf
FILE_SIZE : 1791
FILE_NAME : /mms/mmssound/Melody10.mmf
FILE_SIZE : 1166
FILE_NAME : /java/#Sun%0020#Microsystems_#Bubble#Smile_jadUrl.utf
FILE_SIZE : 47
FILE_NAME : /java/#Sun%0020#Microsystems_#Bubble#Smile_suite.jad
FILE_SIZE : 190
FILE_NAME : /java/#Sun%0020#Microsystems_#Bubble#Smile_suite.jar
FILE_SIZE : 98865
FILE_NAME : /java/#Sun%0020#Microsystems_#Bubble#Smile_suite.mf
FILE_SIZE : 274
FILE_NAME : /java/#Sun%0020#Microsystems_#Snow#Ball#Fight_jadUrl.utf
FILE_SIZE : 49
FILE_NAME : /java/#Sun%0020#Microsystems_#Snow#Ball#Fight_suite.jad
FILE_SIZE : 197
FILE_NAME : /java/#Sun%0020#Microsystems_#Snow#Ball#Fight_suite.jar
FILE_SIZE : 94269
FILE_NAME : /java/#Sun%0020#Microsystems_#Snow#Ball#Fight_suite.mf
FILE_SIZE : 282
FILE_NAME : /java/_ack_8.png
FILE_SIZE : 1387
FILE_NAME : /java/_dt_8.png
FILE_SIZE : 1363
FILE_NAME : /java/_dukeok8.png
FILE_SIZE : 1346
FILE_NAME : /java/_empty.png
FILE_SIZE : 1006
FILE_NAME : /java/_home_8.png
FILE_SIZE : 2288
FILE_NAME : /java/_logo_8.png
FILE_SIZE : 5780
FILE_NAME : /java/_main.ks
FILE_SIZE : 1214
FILE_NAME : /java/_policy.txt
FILE_SIZE : 1033
FILE_NAME : /java/_single8.png
FILE_SIZE : 1069
FILE_NAME : /java/_suite_8.png
FILE_SIZE : 1066
FILE_NAME : /java/suites.utf
FILE_SIZE : 768
END_FILE
END_TFS
